{
  "component": true,
  "usingComponents": {
    "hs-empty": "../../../../components/hs-empty/hs-empty",
    "hs-enum-tag": "../../../../components/hs-enum-tag/hs-enum-tag",
    "up-steps-item": "../../../../node-modules/uview-plus/components/u-steps-item/u-steps-item",
    "up-steps": "../../../../node-modules/uview-plus/components/u-steps/u-steps"
  }
}